uuid: fb8eb2cf-b8ce-4628-bc43-ec1629ac1b0d
langcode: en
status: true
dependencies:
  config:
    - block_visibility_groups.block_visibility_group.resource_listing
    - facets.facet.resource_topics
  module:
    - block_visibility_groups
    - facets
  theme:
    - octavia
_core:
  default_config_hash: uwcCwoWPVeb7Sw0Uh-9L34NROH0VWZBBp8bnl3BtkAg
id: resource_topics_facet
theme: octavia
region: sidebar_first
weight: -17
provider: null
plugin: 'facet_block:resource_topics'
settings:
  id: 'facet_block:resource_topics'
  label: Issues
  label_display: visible
  provider: facets
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: resource_listing
